import template from './sw-cms-block-preview-bc-discount-banner.html.twig';
import './sw-cms-block-preview-bc-discount-banner.scss';

const { Component } = Shopware;

Component.register('sw-cms-block-preview-bc-discount-banner', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
